Requisiti di sistema | Admin Console

Admin Console è stato progettato per funzionare in modo ottimale con le versioni più recenti dei web browser Chrome, Safari, Firefox ed Edge. Admin Console non supporta Internet Explorer.

Compatibilità dei browser

Mac OS X

Windows 

Safari (versione più recente e quella precedente)

N/A

Microsoft Edge (versione più recente e quella precedente)

Microsoft Edge (versione più recente e quella precedente)

Google Chrome (versione più recente e quella precedente)

Google Chrome (versione più recente e quella precedente)

 Firefox (versione più recente e quella precedente)

Firefox (versione più recente e quella precedente)

Nota:

Per i requisiti di sistema per altre app e altri servizi Creative Cloud, consulta Requisiti di sistema | Creative Cloud.

Logo Adobe

Accedi al tuo account